<?php
/**
 * This script `included` via class method, inherits this variable from that context
 * @var $setup \Magento\Framework\Setup\SchemaSetupInterface
 */
$setup;

/**
 * This script `included` via class method, inherits this variable from that context
 * @var $setup \Magento\Framework\Setup\ModuleContextInterface
 */
$context;

$installer = $setup;

$table = $setup->getTable('pinpoint_carousel_slide');
$setup->getConnection()->addColumn(
    $table,
    'video',
    [
        'type' => \Magento\Framework\DB\Ddl\Table::TYPE_TEXT,
        'nullable' => true,
        'default' => '',
        'comment' => 'Video'
    ]
);
$setup->getConnection()->addColumn(
    $table,
    'mobile_video',
    [
        'type' => \Magento\Framework\DB\Ddl\Table::TYPE_TEXT,
        'nullable' => true,
        'default' => '',
        'comment' => 'Mobile Video'
    ]
);
$setup->endSetup();
